<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>title</title>
       <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"           integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="login.css" rel="stylesheet" type="text/css" />
    
</head>

<body>
    <h3>ログイン画面</h3>
    
    <form>
  <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">ログインID</label>
    <class="col-sm-10">
      <input type="text" class="form-control" id="inputID">
    </class>
  </div>
  <div class="form-group row">
    <label for="inputPassword" class="col-sm-2 col-form-label">パスワード</label>
    <class="col-sm-10">
      <input type="password" class="form-control" id="inputPassword">
      </class>
  </div>
        <button type="submit"  >ログイン</button>
</form>
    
</body>

</html>